using System;
using System.Collections.Generic;
using System.Text;

namespace nft.core.game {
    public interface IPointerHandler {
        void OnAttach(IGame g);
        void OnDetach(IGame g);
        void OnMouseButtonDown(PointerEventArgs args);
        void OnMouseButtonUp(PointerEventArgs args);
        void OnMouseMove(PointerEventArgs args);
    }
}
